[Mailman-Users] Mailman 2.0.8 vs Konqueror 2.2

Jeff Simmons jsimmons at goblin.punk.net
Thu Dec 27 01:44:54 CET 2001

I recently upgraded my Mailman installation from 2.0.5 to 2.0.8, and it seems 
to have broken the cookie placement feature on the Konqueror 2.2 web browser. 
 I can no longer use Konqueror to admin Mailman.  Any admin submissions or 
page changes give a "Error decoding authorization cookie" message, and a 
subsequent dump back to the admin login page.

This does NOT happen when using either Netscape or Mozilla.

For me, this is a minor glitch, and I plan to upgrade my Konqueror (and KDE) 
to 2.2.2 RSN.  Just thought I'd let somebody know.

Jeff Simmons				       jsimmons at goblin.punk.net
     Simmons Consulting - Network Engineering, Administration, Security
    "You guys, I don't hear any noise.  Are you sure you're doing it right?"
                        - My Life With The Thrill Kill Kult

More information about the Mailman-Users mailing list